% MtCurrentConnection returns the key to the current connection.
%
%   connection = MtCurrentConnection ();
%
%   This function returns the current connection, selected with the function
%   MtSetCurrentConnection. 
%
%   OUTPUT [1]
%
%      connection: number
%          The pointer to the structure that contains all the information 
%          about the currently active connection to a database.
%
%   See also: 
%      MtNoCurrentConnection
%      MtSetCurrentConnection
%      MtGetConnectionOption

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

