% MtSQLAllocStmt allocates a statement handle
%
%   [status, stmt] = MtSQLAllocateStmt;
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise 'MATISSE_MEMORYFAULT' is returned.
%
%      stmt: number
%          The pointer to the structure that will contain all the information 
%          about the current SQL statement
%           
%   See also: 
%      MtSQLFreeStmt

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 6.0.0.88 (R12) - Matisse 5.0.1
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    December 2001

