% MtSQLFreeStmt frees a previously allocated SQL statement
%
%   status = MtSQLFreeStmt(stmt);
%
%   This function frees the memory allocated with the call MtSQLAllocStmt. 
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%        
%   INPUT [1]
%
%      connection: number
%          The pointer to the structure that contains all the information 
%          about the connection to the database.
%
%   See also: 
%      MtSQLAllocStmt

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 6.0.0.88 (R12) - Matisse 5.0.1
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    December 2001

